all:		TESTROM.BIN DBGROM.BIN

#

TESTROM.BIN:	TESTROM.REL
		memu -mc -fast L80.COM TESTROM,TESTROM.BIN/N/E

TESTROM.REL:	TESTROM.MAC CVKBD.INC SOUND.INC VIDEO.INC CHARSETC.INC CHARSET.INC CHARSETA.INC CHARSETX.INC
		unix2dos -q TESTROM.MAC
		unix2dos -q CVKBD.INC
		unix2dos -q SOUND.INC
		unix2dos -q VIDEO.INC
		unix2dos -q CHARSETC.INC
		unix2dos -q CHARSET.INC
		unix2dos -q CHARSETA.INC
		unix2dos -q CHARSETX.INC
		memu -mc -fast M80.COM =TESTROM

#

DBGROM.BIN:	DBGROM.REL
		memu -mc -fast L80.COM DBGROM,DBGROM.BIN/N/E

DBGROM.REL:	DBGROM.MAC CVKBD.INC SOUND.INC VIDEO.INC CHARSET.INC
		unix2dos -q DBGROM.MAC
		unix2dos -q CVKBD.INC
		unix2dos -q SOUND.INC
		unix2dos -q VIDEO.INC
		unix2dos -q CHARSET.INC
		memu -mc -fast M80.COM =DBGROM
